body {
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
  border: 0;
}

.heylisten {
  background-color: green;
  color: white;
  font-size: 1.25em;
  padding: 1.25em;
}

.heylisten div {
  display: inline;
  padding-left: 2.5em;
}

.heylisten .fas {
  position: absolute;
  font-size: 1.75em;
  top: .6em;
}

.nav {
  padding: .5em 2em;
  background-color: #ea5455;
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: white;
}

.nav .links {
  display: flex;
  align-items: center;
}

.nav .links > * {
  padding-right: 1em;
}

.nav a:link {
  color: white;
  text-decoration: none;
}

.nav a:visited {
  color: white;
  text-decoration: none;
}

.nav a:hover {
  color: white;
  text-decoration: none;
}

.nav a:active {
  color: white;
  text-decoration: none;
}

.nav .logo {
  font-family: 'Pacifico', cursive;
  font-size: 2.5em;
}

.nav .github {
  font-size: 2.5em;
}

.well {
  background-color: #ea5455;
  color: white;
  padding: 4em 0;
}

.well .container {
  width: 800px;
  margin: auto;
}

.well h1 {
  font-family: 'Pacifico', cursive;
  font-size: 4em;
  color: white;
  text-align: center;
  padding: .5em 0;
  font-weight: 400;
  margin: 0;
}

.well h2 {
  color: #faa;
  padding-bottom: 1em;
  margin: 0;
}

.well .code {
  background-color: #2d4059;
  color: white;
  padding: 20px;
  margin: 0;
  text-align: center;
  display: block;
  font-size: 18px;
}

#content {
  width: 800px;
  margin: auto;
  font-size: 1.25em;
}

h2 {
  margin-top: 3em;
  text-align: center;
}

.code {
  border-radius: 10px;
  font-family: 'Source Code Pro', monospace;
  font-size: 18px;
  background-color: #eee;
  padding: 1em;
  margin: auto;
}

p {
  padding: 10px 0;
}

.arch {
  text-align: center;
}
